<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0110</marc:controlfield>
        <marc:controlfield tag="005">20201021232052.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843796381</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">LOVECRAFT, H.P.: Thing on the Doorstep and Other Stories (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">When I opened the door… ( 06 min., 16 sec. ) -- VII ( 05 min., 21 sec. ) -- VI ( 07 min., 57 sec. ) -- I shuddered as Derby paused. ( 06 min., 32 sec. ) -- V ( 05 min., 55 sec. ) -- 'Asenath - is there such a person?' ( 07 min., 20 sec. ) -- IV ( 07 min., 55 sec. ) -- III ( 08 min., 56 sec. ) -- II ( 09 min., 39 sec. ) -- Derby's parents took him abroad every summer… ( 04 min., 40 sec. ) -- The Thing on the Doorstep and Other Stories ( 06 min., 06 sec. ) -- The Colour Out of Space ( 09 min., 21 sec. ) -- It was then that I heard the story… ( 07 min., 56 sec. ) -- They had uncovered what seemed to be the side… ( 05 min., 24 sec. ) -- Winter came early… ( 06 min., 34 sec. ) -- April brought a kind of madness to the country folk… ( 07 min., 35 sec. ) -- By September all the vegetation was fast crumbling… ( 06 min., 45 sec. ) -- Three days later Nahum burst into Ammi's kitchen… ( 07 min., 12 sec. ) -- Commencing his descent of the dark stairs… ( 08 min., 01 sec. ) -- The six men drove out in a democrat-wagon… ( 06 min., 49 sec. ) -- All three horses outside… ( 07 min., 33 sec. ) -- At this point, as the column of unknown colour… ( 08 min., 56 sec. ) -- They say the mental influences are very bad, too… ( 04 min., 33 sec. ) -- The Outsider ( 06 min., 05 sec. ) -- All at once, after an infinity… ( 06 min., 26 sec. ) -- I now stepped through the low window… ( 06 min., 47 sec. ) -- The Doom that Came to Sarnath ( 06 min., 07 sec. ) -- The wonder of the world and the pride of all mankind… ( 06 min., 24 sec. ) -- Each year there was celebrated in Sarnath the feast… ( 06 min., 59 sec. ) -- The Festival ( 08 min., 47 sec. ) -- Pointing to a chair, table, and pile of books… ( 08 min., 50 sec. ) -- Fainting and gasping, I looked at that unhallowed Erebus… ( 09 min., 08 sec. ) -- Having grasped to some slight degree… ( 06 min., 06 sec. ) -- I must be very deliberate now… ( 07 min., 03 sec. ) -- Norrys now took a lantern… ( 06 min., 38 sec. ) -- With the two men I went down to the door… ( 07 min., 30 sec. ) -- That night, dispensing as usual with a valet… ( 07 min., 28 sec. ) -- A few of the tales were exceedingly picturesque… ( 07 min., 39 sec. ) -- In 1921, as I found myself bereaved and aimless… ( 08 min., 02 sec. ) -- The Rats in the Walls ( 06 min., 52 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Roberts, William, Reader -- Lovecraft, Howard Phillips, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lovecraft, Howard Phillips</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0110</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0139</marc:controlfield>
        <marc:controlfield tag="005">20201021232052.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797463</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">FIELDING, H.: Shamela (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Shamela - An Apology for the Life of Mrs. Shamela Andrews ( 54 sec. ) -- To Miss Fanny, etc. from Conny Keyber ( 04 min., 20 sec. ) -- Letters to the Editor - The Editor to Himself ( 34 sec. ) -- John Puff Esq. to the Editor ( 01 min., 06 sec. ) -- Parson Tickletext to Parson Oliver ( 05 min., 44 sec. ) -- Parson Oliver to Parson Tickletext ( 06 min., 30 sec. ) -- Shamela Andrews to Mrs. Henrietta Maria Honora Andrews ( 01 min. ) -- Shamela Andrews to Henrietta Maria Honora Andrews ( 01 min., 05 sec. ) -- Henrietta Maria Honora Andrews to Shamela Andrews ( 45 sec. ) -- Shamela Andrews to Henrietta Maria Honora Andrews ( 37 sec. ) -- Henrietta Maria Honora Andrews to Shamela Andrews ( 01 min., 05 sec. ) -- Shamela Andrews to Henrietta Maria Honora Andrews ( 04 min., 01 sec. ) -- Thursday Night, Twelve o'clock ( 02 min., 31 sec. ) -- Friday Morning ( 57 sec. ) -- Mrs. Lucretia Jervis to Henrietta Maria Honora Andrews ( 03 min., 38 sec. ) -- Henrietta Maria Honora Andrews to Lucretia Jervis ( 53 sec. ) -- Shamela Andrews to Henrietta Maria Honora Andrews ( 47 sec. ) -- Parson Williams to Pamela Andrews ( 03 min., 07 sec. ) -- 'You find, Mamma, what a charming way he hath of Writing…' ( 02 min., 39 sec. ) -- Shamela to her Mother and Squire Booby to Pamela ( 41 sec. ) -- 'Now, Mamma, what think you?' ( 05 min., 47 sec. ) -- 'I went directly into my Room, where Mrs. Jewkes came…' ( 05 min., 46 sec. ) -- Henrietta Maria Honora Andrews to Shamela Andrews ( 01 min., 12 sec. ) -- Shamela Andrews to Henrietta Maria Honora Andrews ( 05 min., 15 sec. ) -- Parson Williams to Pamela ( 01 min., 10 sec. ) -- Parson Williams to Squire Booby ( 01 min., 14 sec. ) -- 'The Fate of poor Mr. Williams shocked me…' ( 01 min., 01 sec. ) -- Shamela Booby to Henrietta Maria Honora Andrews ( 05 min., 53 sec. ) -- 'When we were drest, the Coach was by my Desire ordered…' ( 06 min., 36 sec. ) -- 'Well; at Dinner Mr. Booby was very civil to Mr. Williams…' ( 06 min., 58 sec. ) -- From Parson Oliver - 'So much for Mrs. Shamela or Pamela…' ( 04 min., 43 sec. ) -- Parson Tickletext to Parson Oliver ( 01 min., 51 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Shaw-Parker, David, Reader -- Sutton, Georgina, Reader -- Corbett, Clare, Reader -- Marsh, Joe, Reader -- Burke, Tom, Reader -- Fielding, Henry, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fielding, Henry</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0139</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0140</marc:controlfield>
        <marc:controlfield tag="005">20201021232052.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2013||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797494</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DOSTOYEVSKY, F.M.: Crime and Punishment (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2013</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Crime and Punishment ( 06 min., 54 sec. ) -- He had not far to go. ( 07 min., 42 sec. ) -- 'Hand it over,' he said roughly. ( 06 min., 31 sec. ) -- Chapter 2 ( 08 min., 06 sec. ) -- 'Funny fellow!' pronounced the innkeeper. ( 05 min., 55 sec. ) -- 'Young man,' he went on… ( 06 min., 17 sec. ) -- 'And now, may I venture to address…' ( 06 min., 51 sec. ) -- Marmeladov stopped again in violent excitement. ( 08 min., 59 sec. ) -- He would have filled his glass… ( 07 min., 28 sec. ) -- Raskolnikov recognised Katerina Ivanovna at once. ( 07 min., 06 sec. ) -- Chapter 3 ( 06 min., 36 sec. ) -- 'My dear Rodya,' wrote his mother… ( 06 min., 19 sec. ) -- For a whole month the town… ( 09 min., 31 sec. ) -- 'I have mentioned already that Pyotr…' ( 08 min., 33 sec. ) -- Chapter 4 ( 06 min., 54 sec. ) -- 'Well… mother I don't wonder at…' ( 08 min., 18 sec. ) -- 'Do you understand, sir…' ( 08 min., 13 sec. ) -- 'It's a difficult job,'… ( 09 min., 10 sec. ) -- Chapter 5 ( 05 min., 14 sec. ) -- Raskolnikov had a fearful dream. ( 08 min., 23 sec. ) -- One woman seized him by the hand… ( 08 min., 26 sec. ) -- It was about nine o'clock… ( 04 min., 23 sec. ) -- Chapter 6 ( 06 min., 16 sec. ) -- 'Well, listen then.' ( 07 min., 20 sec. ) -- First he had to make a noose… ( 05 min., 07 sec. ) -- But those were all trifles… ( 06 min., 19 sec. ) -- He walked along quietly and sedately… ( 06 min., 29 sec. ) -- Chapter 7 ( 06 min., 30 sec. ) -- He positively smiled at himself… ( 08 min., 53 sec. ) -- He stood and gazed… ( 08 min. ) -- Koch remained. ( 06 min., 42 sec. ) -- Part II ( 06 min., 56 sec. ) -- But his head sank on the pillow instead. ( 06 min., 06 sec. ) -- On the stairs he remembered… ( 07 min., 04 sec. ) -- 'What do you want?' ( 08 min., 47 sec. ) -- The assistant glanced rapidly at him. ( 06 min., 45 sec. ) -- Raskolnikov fancied that the head clerk… ( 07 min., 49 sec. ) -- Chapter 2 ( 09 min., 06 sec. ) -- He walked on without resting. ( 07 min., 59 sec. ) -- He took it and they passed on. ( 08 min., 26 sec. ) -- Chapter 3 ( 09 min., 25 sec. ) -- Nastasya came in with two bottles of beer. ( 08 min., 36 sec. ) -- 'I see, brother,' he said a moment later… ( 03 min., 06 sec. ) -- No sooner had she left the room… ( 03 min., 52 sec. ) -- He woke up, hearing someone come in. ( 07 min., 50 sec. ) -- Chapter 4 ( 07 min., 27 sec. ) -- 'But I say, Razumihin…' ( 05 min., 48 sec. ) -- 'I should think so,' said Zossimov. ( 05 min., 44 sec. ) -- 'The holy truth?' ( 05 min., 38 sec. ) -- Chapter 5 ( 08 min., 59 sec. ) -- After scanning Mr. Luzhin… ( 04 min., 46 sec. ) -- 'He's learnt it by heart to show off!' ( 05 min., 11 sec. ) -- 'You are talking of the murder…' ( 08 min., 22 sec. ) -- Chapter 6 ( 07 min., 05 sec. ) -- He felt strangely attracted by the singing… ( 06 min., 51 sec. ) -- 'What a hot head he is!' ( 05 min., 53 sec. ) -- 'There have been a great many of these crimes…' ( 08 min., 42 sec. ) -- He went out, trembling all over… ( 06 min., 56 sec. ) -- Raskolnikov walked straight to X–Bridge… ( 06 min., 32 sec. ) -- After brief hesitation, he mounted the last stairs… ( 08 min., 22 sec. ) -- Chapter 7 ( 07 min., 37 sec. ) -- 'Is the water ready?' ( 09 min., 08 sec. ) -- Marmeladov recognised her. ( 08 min., 27 sec. ) -- A terrible hollow cough interrupted her words. ( 08 min., 11 sec. ) -- 'Polenka, my name is Rodion.' ( 09 min., 15 sec. ) -- 'Listen, Razumihin,' began Raskolnikov. ( 04 min., 20 sec. ) -- Part III ( 08 min., 50 sec. ) -- 'You can't go to the landlady…' ( 08 min., 26 sec. ) -- 'Excuse me, Mr. Razumihin…' ( 08 min., 30 sec. ) -- 'What a very competent and… devoted young man,'… ( 09 min., 26 sec. ) -- Chapter 2 ( 08 min., 33 sec. ) -- At nine o'clock precisely… ( 05 min., 43 sec. ) -- 'You've told us a great deal…' ( 06 min., 32 sec. ) -- Razumihin opened the note… ( 08 min., 51 sec. ) -- Chapter 3 ( 09 min., 55 sec. ) -- 'I've only just woken up…' ( 08 min., 09 sec. ) -- As he said this, he was suddenly overwhelmed… ( 08 min., 02 sec. ) -- 'She is lying,' he thought to himself. ( 09 min., 01 sec. ) -- Chapter 4 ( 09 min., 43 sec. ) -- 'Heavens, Dounia,' Pulcheria Alexandrovna began… ( 09 min., 12 sec. ) -- At the turning he crossed over… ( 08 min., 50 sec. ) -- Chapter 5 ( 09 min., 08 sec. ) -- Porfiry paused as though reflecting. ( 08 min., 16 sec. ) -- Porfiry Petrovitch returned quickly. ( 07 min., 22 sec. ) -- 'How did you find out that the article was mine?' ( 09 min., 26 sec. ) -- 'No reason to.' ( 07 min., 10 sec. ) -- He raised his eyes… ( 06 min., 40 sec. ) -- Chapter 6 ( 06 min., 16 sec. ) -- Raskolnikov could not help laughing… ( 08 min. ) -- 'Who is he? Who is that man…' ( 06 min., 56 sec. ) -- He lost consciousness. ( 07 min., 33 sec. ) -- Part IV ( 08 min., 29 sec. ) -- Raskolnikov looked gloomily at him. ( 09 min., 28 sec. ) -- 'But perhaps you are telling lies,'… ( 09 min., 19 sec. ) -- 'I beg you to say no more,'… ( 03 min., 20 sec. ) -- Chapter 2 ( 06 min., 56 sec. ) -- Pyotr Petrovitch belonged to that class of persons… ( 06 min., 35 sec. ) -- 'Pyotr Petrovitch, I beg you,'… ( 08 min., 07 sec. ) -- 'I don't remember,' faltered Pulcheria Alexa… ( 08 min., 45 sec. ) -- Chapter 3 ( 06 min., 25 sec. ) -- 'What did Svidrigailov say to you?' ( 06 min., 53 sec. ) -- 'I think he's got a very good idea,'… ( 06 min., 07 sec. ) -- Chapter 4 ( 04 min., 29 sec. ) -- She sat down. ( 07 min., 03 sec. ) -- 'Well, after that I can understand…' ( 06 min., 25 sec. ) -- Five minutes passed. ( 07 min., 32 sec. ) -- There was a book lying on the chest of drawers. ( 08 min., 02 sec. ) -- Raskolnikov turned and looked at her… ( 09 min., 43 sec. ) -- Chapter 5 ( 09 min., 04 sec. ) -- He went straight to the point at once. ( 08 min., 06 sec. ) -- 'Yet that is the case, with some types especially…' ( 09 min., 26 sec. ) -- 'Though his questioner may be deceived at first…' ( 09 min., 24 sec. ) -- 'What a wily person you are,'… ( 07 min., 53 sec. ) -- Chapter 6 ( 08 min., 46 sec. ) -- Raskolnikov walked straight home. ( 07 min., 49 sec. ) -- 'I saw that the porters did not…' ( 02 min., 39 sec. ) -- Part V ( 08 min., 13 sec. ) -- Andrey Semyonovitch was an anemic, scrofulus… ( 08 min., 43 sec. ) -- 'Is that Terebyeva the one you said…' ( 08 min., 45 sec. ) -- Five minutes later Lebeziatnikov came in… ( 08 min., 37 sec. ) -- All this time Lebeziatnikov had stood… ( 04 min., 16 sec. ) -- Chapter 2 ( 06 min., 01 sec. ) -- Katerinovna Ivanovna, however, put off expressing… ( 07 min., 56 sec. ) -- Here her laugh turned again… ( 07 min., 21 sec. ) -- Raskolnikov sat in silence… ( 07 min., 08 sec. ) -- Katerinovna Ivanovna, who certainly was upset… ( 08 min., 19 sec. ) -- 'This morning I changed…' ( 04 min., 57 sec. ) -- There was a buzz of loud conversation… ( 07 min., 58 sec. ) -- 'How vile!' A loud voice cried… ( 07 min., 54 sec. ) -- 'I can explain why he risked such an action…' ( 05 min., 54 sec. ) -- Katerinovna Ivanovna breathed hard… ( 05 min., 39 sec. ) -- Chapter 4 ( 05 min., 08 sec. ) -- Sonia looked uneasily at him. ( 07 min., 17 sec. ) -- 'Have you guessed?' ( 05 min., 20 sec. ) -- Sonia listened to him in bewilderment… ( 08 min., 04 sec. ) -- 'Oh, that's not it, that's not it,'… ( 08 min., 10 sec. ) -- 'To kill? Have the right to kill?' ( 08 min., 31 sec. ) -- Chapter 5 ( 03 min., 46 sec. ) -- Raskolnikov had long ceased to listen. ( 05 min., 25 sec. ) -- There was a breath of fresh air… ( 07 min., 28 sec. ) -- 'A boarding-school, ha-ha-ha!' ( 07 min., 39 sec. ) -- All ran up and crowded around. ( 04 min., 30 sec. ) -- She sank more and more into uneasy delirium. ( 06 min., 53 sec. ) -- Part VI ( 08 min., 43 sec. ) -- The door opened and Razumihin came in. ( 07 min., 07 sec. ) -- He hurried out… ( 08 min., 36 sec. ) -- Chapter 2 ( 06 min., 29 sec. ) -- 'It's scarcely necessary to go over everything…' ( 07 min., 34 sec. ) -- 'Razumihin told me just now…' ( 07 min., 50 sec. ) -- They were both silent… ( 06 min., 31 sec. ) -- He got up again, as though he meant to go away… ( 07 min., 33 sec. ) -- Chapter 3 ( 07 min., 12 sec. ) -- Raskolnikov went up into the tavern. ( 08 min., 09 sec. ) -- 'You urged me yourself to frankness…' ( 09 min., 04 sec. ) -- Chapter 4 ( 05 min., 27 sec. ) -- Svidrigailov looked at him attentatively… ( 09 min., 32 sec. ) -- Svidrigailov struck the table with his fist. ( 08 min., 02 sec. ) -- 'The fact is this monstrous difference in age…' ( 06 min., 02 sec. ) -- Chapter 5 ( 07 min., 54 sec. ) -- That was what Dounia did. ( 08 min., 01 sec. ) -- 'It cannot be,' muttered Dounia… ( 07 min., 36 sec. ) -- Dounia drew back from him in alarm. ( 05 min., 49 sec. ) -- Dounia raised the revolver… ( 05 min., 06 sec. ) -- Chapter 6 ( 06 min., 57 sec. ) -- It appeared afterwards that on the same evening… ( 09 min. ) -- 'It must be a garden under the window,'… ( 09 min., 23 sec. ) -- He walked for some time… ( 08 min., 29 sec. ) -- Chapter 7 ( 09 min., 41 sec. ) -- 'Rodya, my darling, my first born,'… ( 05 min., 23 sec. ) -- Big tears fell down her cheeks. ( 07 min., 28 sec. ) -- Chapter 8 ( 06 min., 32 sec. ) -- Sonia remained standing in the middle of the room. ( 06 min., 37 sec. ) -- He went into the yard fairly resolutely. ( 06 min., 02 sec. ) -- 'Believe me, you can speak openly…' ( 06 min., 02 sec. ) -- Epilogue I ( 06 min., 11 sec. ) -- At the very beginning of the trial… ( 06 min., 13 sec. ) -- Pulcheria Alexandrovna was delighted… ( 06 min., 41 sec. ) -- Epilogue II ( 06 min., 17 sec. ) -- In prison, of course, there was a great deal… ( 07 min. ) -- One evening, when he was almost well again… ( 07 min., 49 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gregory, Constantine, Reader -- Dostoyevsky, Fyodor Mikhail, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dostoyevsky, Fyodor Mikhail</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0140</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>